@charset "utf-8";
body {
  font-family: 'BIZ UDPMincho', serif;
  color: #504842;
}
header{
	width:100%;
	height:140px;
}
.header__inner {
  display: flex;
  align-items: top;
  justify-content: space-between;
}
.header__inner {
  display: flex;
  align-items: top;
  justify-content: space-between;
}
.header__nav ul li a {
  margin-left: 50px;
}
.g-nav {
  display: flex;
  flex-direction: column;
  margin-left: 500px;
}
.n-nav {
  display: flex;
}
.menu {
  display: flex;
}
.hbg {
  display: none;
}
header ul li a {
  font-size: 24px;
  margin: 20px 30px 0 10px;
  color: #504842;
  text-decoration-line: none;
  font-weight: bold;
}
header ul li a {
  background-image: linear-gradient(to right, #BE9FC0, #BE9FC0 50%, #000 50%);
  background-size: 200% 100%;
  background-position: -100%;
  display: inline-block;
  padding: 5px 0;
  position: relative;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: all 0.3s ease-in-out;
}
header ul li a:before {
  content: '';
  background: #BE9FC0;
  display: block;
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 0;
  height: 3px;
  transition: all 0.3s ease-in-out;
}
header ul li a:hover {
  background-position: 0;
}
header ul li a:hover::before {
  width: 100%;
}
Presentational Styles body {
  font-size: 20px;
  font-weight: bold;
  height: 100vh;
  place-items: center;
}
.logo1 {
  /* position: relative;*/
}
.logo1 {
  width: 120px;
  /* position: absolute;*/
}
.btn1 {
  diplay: block;
  width: 220px;
  margin: 20px 10px 0;
}
.button1 {
  text-align: center;
}
.button1 a img {
  position: relative;
  top: 0;
}
.button1 a img:hover {
  top: 3px;
  transition: 0.3s;
}
h1 img {
  width: 100%;
  margin-bottom: 100px;
}
h2 {
  font-size: 34px;
  margin: 100px 0 0 0;
  font-family: 'Fahkwang', sans-serif;
	margin-bottom:20px;
}
small{
	font-size:20px;
}
.gray {
width: 400px;
height: 8px;
background: #707070;
border: 1px solid #707070;

}
.contact{
	max-width:800px;
	width:800px;
	margin:0 auto;
}
h3{
	margin-left:80px;
	margin-bottom:10px;
}
.Form {
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  max-width: 720px;
}
/*
@media screen and (max-width: 480px) {
  .Form {
    margin-top: 40px;
  }
}
*/
.Form-Item {

  padding-top: 24px;
  padding-bottom: 24px;
  width: 100%;
  display: flex;
  align-items: center;
}
/*
@media screen and (max-width: 480px) {
  .Form-Item {
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 16px;
    padding-bottom: 16px;
    flex-wrap: wrap;
  }
}
*/
.Form-Item:nth-child(5) {

}
.Form-Item-Label {
  width: 100%;
  max-width: 248px;
  letter-spacing: 0.05em;
  font-weight: bold;
  font-size: 18px;
}
/*
@media screen and (max-width: 480px) {
  .Form-Item-Label {
    max-width: inherit;
    display: flex;
    align-items: center;
    font-size: 15px;
  }
}
*/
.Form-Item-Label.isMsg {
  margin-top: 8px;
  margin-bottom: auto;
}
/*
@media screen and (max-width: 480px) {
  .Form-Item-Label.isMsg {
    margin-top: 0;
  }
}
*/
.Form-Item-Label-Required {
  border-radius: 6px;
  margin-right: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
  width: 48px;
  display: inline-block;
  text-align: center;
  background:#422727;
  color: #fff;
  font-size: 14px;
}
/*
@media screen and (max-width: 480px) {
  .Form-Item-Label-Required {
    border-radius: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    width: 32px;
    font-size: 10px;
  }
}
*/
.Form-Item-Input {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: 48px;
  flex: 1;
  width: 100%;
  max-width: 410px;
  background:#E9D3D3;
  font-size: 18px;
}
/*
@media screen and (max-width: 480px) {
  .Form-Item-Input {
    margin-left: 0;
    margin-top: 18px;
    height: 40px;
    flex: inherit;
    font-size: 15px;
  }
}
*/
.Form-Item-Textarea {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: 216px;
  flex: 1;
  width: 100%;
  max-width: 410px;
  background:#E9D3D3;
  font-size: 18px;
}
/*
@media screen and (max-width: 480px) {
  .Form-Item-Textarea {
    margin-top: 18px;
    margin-left: 0;
    height: 200px;
    flex: inherit;
    font-size: 15px;
  }
}
*/
.Form-Btn {
  border-radius: 6px;
  margin-top: 32px;
	margin-bottom:50px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 200px;
  display: block;
  letter-spacing: 0.05em;
  background:#422727;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}
/*
@media screen and (max-width: 480px) {
  .Form-Btn {
    margin-top: 24px;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 160px;
    font-size: 16px;
  }
}
*/






footer ul li a:hover::after {
  transform: scale(1, 1);
}
footer {
  font-size: 16px;
  background-color: #F0EDEA;
  padding: 40px 0px;
  display: flex;
  justify-content: space-around;
}
.logo2 {
  width: 100px;
  margin: 0 auto;
}
.od {
  font-family: 'Fahkwang', sans-serif;
}
.od {
  color: #504842;
  text-decoration-line: none;
}
footer ul li {
  margin: 0 0 10px 0;
}
footer ul li a {
  font-size: 20px;
  color: #000;
  text-decoration-line: none;
  paddinf: 10px;
}
footer ul li a {
  position: relative;
  display: inline-block;
  text-decoration: none;
}
footer ul li a::after {
  position: absolute;
  bottom: -3px;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #504842;
  transform: scale(0, 1);
  transform-origin: center top;
  transition: transform .3s;
}
footer ul li a:hover::after {
  transform: scale(1, 1);
}

@media screen and (max-width: 1530px){
	.menu {
 display:none;
}
	.hbg{
	display:block;
		
}
	#g-nav{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
	top:-120%;
    left:0;
	width:100%;
    height: 100vh;/*ナビの高さ*/
	background:rgba(224,214,186,1.00);
    /*動き*/
	transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive{
    top: 0;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 60%;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
#g-nav ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
}

/*リストのレイアウト設定*/

#g-nav li{
	list-style: none;
    text-align: center; 
}

#g-nav li a{
	color: #333;
	text-decoration: none;
	padding:10px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: bold;
}

/*========= ボタンのためのCSS ===============*/
.openbtn{
	position:fixed;
    z-index: 9999;/*ボタンを最前面に*/
	top:10px;
	right: 10px;
	cursor: pointer;
    width: 50px;
    height:50px;
}
	
/*×に変化*/	
.openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
	background-color: #666;
  	width: 45%;
  }

.openbtn span:nth-of-type(1) {
	top:15px;	
}

.openbtn span:nth-of-type(2) {
	top:23px;
}

.openbtn span:nth-of-type(3) {
	top:31px;
}

.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}

	
}

@media screen and (max-width: 768px) {
	.group{
		width:700px;
		margin-left:20px;
		margin-right:20px;
	}
	header{
	width:100%;
	height:90px;
}
	.logo1{
		width:80px;
	}
	
	
	
	/*.header__nav{
		display:none;
	}*/
	#g-nav{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
	top:-120%;
    left:0;
	width:100%;
    height: 100vh;/*ナビの高さ*/
	background:rgba(224,214,186,1.00);
    /*動き*/
	transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive{
    top: 0;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 60%;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
#g-nav ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
}

/*リストのレイアウト設定*/

#g-nav li{
	list-style: none;
    text-align: center; 
}

#g-nav li a{
	color: #000;
	text-decoration: none;
	padding:10px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: bold;
}

/*========= ボタンのためのCSS ===============*/
.openbtn{
	position:fixed;
    z-index: 9999;/*ボタンを最前面に*/
	top:10px;
	right: 10px;
	cursor: pointer;
    width: 50px;
    height:50px;
}
	
/*×に変化*/	
.openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
	background-color: #666;
  	width: 45%;
  }

.openbtn span:nth-of-type(1) {
	top:15px;	
}

.openbtn span:nth-of-type(2) {
	top:23px;
}

.openbtn span:nth-of-type(3) {
	top:31px;
}

.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}
	h2{
		margin-top:30px;
	}
	.contact{
		max-width:700px;
		width:700px;
	}
	h3{
		font-size:12px;
		margin-left:10px;
	}
	
	.Form {
    margin-top: 40px;
  }
	.Form-Item{
		padding-left: 14px;
    padding-right: 14px;
    padding-top: 16px;
    padding-bottom: 16px;
    flex-wrap: wrap;
  }
	.Form-Item-Label {
    max-width: inherit;
    display: flex;
    align-items: center;
    font-size: 15px;
  }
	.Form-Item-Label-Required {
    border-radius: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    width: 32px;
    font-size: 10px;
  }
	.Form-Item-Input {
    margin-left: 0;
    margin-top: 18px;
    height: 40px;
    flex: inherit;
    font-size: 15px;
  }
	.Form-Item-Textarea {
    margin-top: 18px;
    margin-left: 0;
    height: 200px;
    flex: inherit;
    font-size: 15px;
  }
	.Form-Btn {
    margin-top: 24px;
		margin-left:10px;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 160px;
    font-size: 16px;
  }
	footer ul li a {
  font-size: 14px;
  color: #000;
  text-decoration-line: none;
  paddinf: 10px;
}
}



